.product-grid-wrap{display:flex;flex-direction:column;width:100%;}
.product-images{position:relative;padding-bottom:120%;overflow:hidden;border-radius:10px;}
.product-images img{border-radius:10px;}
.second-image{position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;object-fit:cover;object-position:center;scale:1.1;transition:all 0.3s linear;}
.grid-imagebox:hover .second-image{opacity:1;scale:1;}
.grid-meta{margin-top:17px;display:grid;grid-template-rows:1fr auto;width:100%;flex-grow:1;}
.grid-meta-top{border-bottom:1px solid rgba(117, 122, 130, 0.40);padding-bottom:20px;grid-row-start:1;}
.pro-grid-sdesc{margin-top:7px;font-size:16px;}
.grid-meta-bottom{display:flex;align-items:center;justify-content:space-between;margin-top:15px;grid-row-start:2;gap:10px;flex-wrap:wrap;}
.pro-grid-price{font-size:15px;font-weight:400;line-height: normal;letter-spacing:1.95px;text-transform:uppercase;display:flex;flex-wrap:wrap;gap:8px;}
.compare-price{text-decoration-line:line-through;}
@media(min-width:992px){
  .grid-meta{margin-top:33px;}
  .pro-grid-sdesc{margin-top:11px;}
  .grid-meta-bottom{margin-top:20px;}
}